@charset "UTF-8";

/*
	Theme Name: Luxe Child Theme
	Theme URI: https://themeforest.net/user/gloriathemes/
	Description: Luxe Child Theme
	Author: Gloria Themes
	Author URI: https://gloriathemes.com/
	Template: luxe
	License: GNU General Public License v2 or later
	License URI: https://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: luxe
	Version: 1.1.1
*/

.gt-page-heading span, .gt-page-heading.gt-dark span, .gt-info-box.gt-style-1 .gt-content .gt-subtitle {
    color: #4CBD99 !important;
}
#homeVid .gt-slider .swiper-slide::before {
    background: rgba(0, 0, 0, 0.7);
}
.featuredIcons .gt-feature-box .gt-content .gt-subtitle {
    color: #4CBD99;
}
input.wpcf7-submit {
    border-radius: 5px !important;
}